/*
 Theme Name: NYGates
 Theme URI: nygates.com
 Author: Reuben Alinduza
 Template: twentyseventeen
 Description: Customized TwentySeventeen Theme
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
 
@font-face {
  font-family: 'AnticSlab';
  src:  url('AnticSlab.woff2') format('woff2'),
       url('AnticSlab.woff') format('woff');
}
@font-face {
  font-family: 'PTSans';
  src:  url('PTSans.woff2') format('woff2'),
       url('PTSans.woff') format('woff');
}

/* CUSTOM FONTS */
html, body, body > * {
	font-family: PTSans, Arial, Sans Serif;
	font-size: 17px;
	line-height: 24px;
}
h1, h2, h3, h4, h5, h6,
.menu-item a,
.service_areas a
{
	font-family: AnticSlab, Arial, Sans Serif;
	color: #fff;
}
.content-area {
	color: #aaa9a9;
}
.content-area a {
	color: #fff;
}
.entry-content a, 
.entry-summary a, 
.widget a, 
.site-footer .widget-area a, 
.posts-navigation a, 
.widget_authors a strong,
.entry-content a:hover, 
.entry-summary a:hover, 
.widget a:hover, 
.site-footer .widget-area a:hover, 
.posts-navigation a:hover, 
.widget_authors a strong:hover {
    box-shadow: none !important;
}

/* BODY */
body,
.site-content-contain,
.main-navigation ul,
.custom-header { 
	background: #282829 !important; 
}

/* PAGE WIDTH */
.page-one-column .panel-content .wrap,
.site-content-contain .wrap,
.site-content-contain .wrap  #primary,
#masthead,
#top-bar-header-wrap,
.navigation-top.site-navigation-fixed
{
	max-width: 1000px !important;
	margin: 0 auto;
	padding-left: 24px;
	padding-right: 24px;
	background: #29292a;
}
.site-content-contain .wrap  #primary {
	padding: 0 !important;
}
.site-content-contain .wrap,
.panel-content .wrap{
	padding-top: 32px !important;
}
@media screen and (max-width: 940px){
	.page-one-column .panel-content .wrap,
	.site-content-contain .wrap,
	.site-content-contain .wrap #primary,
	#masthead,
	#top-bar-header-wrap,
	.navigation-top.site-navigation-fixed
	{
		max-width: none !important;
		padding-left: 16px;
		padding-right: 16px;
	}
}

/* TOP BAR */
#top-bar-header-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #e10707;
	font-size: 15px;
	padding: 8px 16px;
}
#top-bar-header-wrap p,
#top-bar-header-wrap a
{
	margin: 0;
	color: #fff;
}
#text-13 p {
	display: flex;
	align-items: center;
}
#text-13 img {
	width: 20px;
	margin: 0 8px;
	opacity: .5;
}
#text-13 img:hover {
	opacity: 1;
}
/* HEADER FLEX BOX */
#masthead {
	padding-top: 32px;
	padding-bottom: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #3e3e3e;
}
@media screen and (max-width: 480px){
	#masthead {
		flex-direction: column;
	}
	.navigation-top {
		order: 2;
		flex-shrink: 0;
		margin: 0 auto !important;
		width: 100% !important;
		background: #404040 !important;
	}
	.menu-toggle {
		padding: .3em 1em !important;
	}
	.fixed-header-logo {
		display: none;
	}
	.custom-header {
		order: 1;
		flex-shrink: 0;
		margin: 0 auto !important;
	}
	.custom-header img {
		height: 100px;
		margin: 16px 0 16px 40px;
	}
}
.navigation-top {
	position: relative;
	width: auto;
}
.colors-dark .site-header, .colors-dark .single-featured-image-header {
	background: #222222;
}
/* LOGO */
.custom-header {
	background: #222222;
	margin-bottom: 0 !important;
}
.custom-logo-link img {
	max-height: none;
}
.site-branding .wrap,
.custom-logo-link,
.site-branding
{
	margin: 0 !important;
	padding: 0;
}
/* MENU */
.navigation-top {
	border: none;
}
.navigation-top .wrap {
	padding: 0;
	max-width: none;
}
.main-navigation a {
	font-size: 16px;
	font-weight: 100;
	padding: 1em .8em;
	color: #fff;
}
.main-navigation li .sub-menu li {
	border-bottom: 1px solid #313030;
	background: #3e3e3e;
}
.main-navigation li .sub-menu li:hover {
	background: #383838;
}
.main-navigation .sub-menu a,
.main-navigation li .sub-menu li:hover a
{
	color: #d6d6d6;
	font-size: 15px;
	padding: 7px 20px;
}
.current-menu-item a {
	color: #e10707 !important;
}
#top-menu .menu-item-has-children:hover .sub-menu {
	border-top: 2px solid #e10707;
}
/* FIXED HEADER */
.navigation-top.site-navigation-fixed {
	background: none !important;
}
/* FIXED MENU LOGO */
.fixed-header-logo,
.fixed-header-logo a {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.fixed-header-logo img {
	width: auto;
	height: 50px;
	display: none;
}
.navigation-top.site-navigation-fixed .fixed-header-logo img {
	display: block;
}
.navigation-top.site-navigation-fixed .fixed-header-logo a {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.navigation-top.site-navigation-fixed #top-menu { 
	display: flex; 
	padding: 8px 0;
	justify-content: space-between;
}
/* MOBILE */
@media screen and (max-width: 720px){
	#masthead {
		align-items: flex-start;
	}
}
@media screen and (max-width: 480px){
	#wpadminbar {
		display: none;
	}
	#top-bar-header-wrap {
		position: fixed;
		-webkit-transform: translateZ(0);
		width: 100%;
		top: 0;
		z-index: 9998;
		padding: 2px 16px;
		display: block;
	}
	#masthead {
		top: 32px;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		align-items: flex-start;
	}
	#text-12 {
		text-align: center;
	}
	#text-13,
	#text-12 a:last-child,
	#text-12 .separator
	{
		display: none;
	}
	.custom-logo {
		height: 60px;
	}
	.sub-menu {
		display: block !important;
		padding: 0 !important;
	}
	.sub-menu .dropdown-toggle,
	.icon.icon-angle-down
	{
		display: none;
	}
	.phone-label {
		font-size: 12px;
	}
	#site-navigation {
		height: 60px;
	}
	#site-navigation.main-navigation.toggled-on {
		height: auto;
	}
	.menu-toggle {
		padding: .2em 0 1em 0 !important;
	}
}

/* PAGE WRAP */
.panel-content .wrap,
.site-content 
{
	padding-top: 0;
}

/* PAGE TITLES */
.page-header,
.page .entry-header,
.single-featured-image-header
{
	display: none;
}
h1 {
  display: flex;
  align-items: center;
  justify-content: center;
	color: #fff !important;
	margin-bottom: 16px;
	line-height: 1.2em;
}
h1 span {
  background: none;
  margin: 0 15px 0 0;
	color: #fff !important;
}
h1:after {
  border-top: 1px solid #3e3e3e !important;
	border-bottom: 1px solid #3e3e3e !important;
  height: 6px;
  flex: 1;
  content: '';
}

/* CONTENT AREA */
.content-area ul {
	list-style-position: outside;
	margin: 32px;
}
.metaslider {
	margin-top: -32px !important;
}
@media screen and (max-width: 480px){
	.metaslider {
		margin-top: 0 !important;
	}
}
.page-id-5179 .entry-content > p:first-child,
.parent-pageid-5179 .entry-content > p:first-child
{
	display: none;
}

/* SERVICE AREAS */
.service_areas {
	width: 220px;
	float: left;
	border-top: 1px solid #3e3e3e;
	list-style-type: none;
	margin: 0 auto 32px auto !important;
}
.service_areas a {
	font-size: 14px;
	display: block;
	padding: 10px 10px 10px 0;
	border-bottom: 1px solid #3e3e3e;
	border-right: 1px solid #3e3e3e;
}
.service_areas > li > ul {
	margin: 0;
	/*
	height: 0;
	opacity: 0;
	visibility: hidden;
	*/
	margin: 0 0 0 24px;
	display: none;
}
.service_areas > li:hover > ul,
.service_areas > li.current_page_item > ul
{
	height: auto;
	/*
	visibility: visible;
  	opacity: 1;
	-webkit-transition: opacity 600ms, visibility 600ms;
  transition: opacity 600ms, visibility 600ms;
	*/
	display: block;
	list-style-type: none;
}
.service_areas li {
	background: url(https://www.staging.nygates.com/wp-content/uploads/2019/03/side_nav_bg_dark.png) no-repeat center left;
	background-size: 100% 100%;
}
.service_areas li.current_page_item,
.service_areas li:hover 
{
	background: #29292a;
}
.service_areas > li.current_page_item > a {
	color: #e10707;
	border-right: 3px solid #e10707;
}
.service-areas-right {
	float: right;
	width: 70%;
}
@media screen and (max-width: 780px){
	.service_areas,
	.service-areas-right 
	{
		float: none;
		display: block;
		width: 100%;
	}
}

/* NINJA FORMS */
#nf-form-3-cont .col-1-3 {
	width: 212px;
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
	margin-bottom: 4px;
}
.nf-before-form-content {
	display: none;
}
.ninja-forms-field {
	border: 1px solid #212122 !important;
	background-color: #3e3e3e;
	font-size: 13px;
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
	padding: 8px 12px !important;
	color: #ccc;
	border-radius: 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #aaa !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #aaa !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #aaa !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #aaa !important;
opacity: 1;
}
#nf-field-13 {
	color: #fff;
	background: #e80707;
	padding: 12px 20px;
	font-size: 13px;
}
@media screen and (max-width: 600px){
	#nf-form-3-cont .col-1-3 {
		width: 100%;
		display: block;
		margin-right: 0;
		margin-bottom: 8px;
	}
}
.nf-field-container.textarea-container {
	margin-bottom: 16px;
}
.nf-form-hp {
	visibility: hidden;
}

/* FOOTER */
.site-footer {
	border: none !important;
	margin-top: 0;
}
.site-footer .wrap {
	display: flex;
	justify-content: space-between;
	background-color: #4B4C4D !important;
	padding: 18px 24px;
	color: #8C8989 !important;
	font-size: 12px !important;
}
.site-footer .wrap img {
	width: 20px;
	margin: 0 8px;
}
.site-footer .wrap::after {
	content: none;
}
@media screen and (max-width: 480px){
	.site-footer .wrap {
		flex-direction: column;
		text-align: center;
	}
	.site-footer .wrap > div:first-child {
		order: 2;
		flex-shrink: 0;
	}
	.site-footer .wrap > div:last-child {
		order: 1;
		flex-shrink: 0;
	}
}

/* LAYOUT */
.col-1-4 {
	width: 25%; 
	display: inline-block;
	vertical-align: top;
}
.col-3-4 {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
}
@media screen and (max-width: 600px){
	.col-1-4,
	.col-3-4
	{
		width: 100%;
		display: block;
	}
}

/* CONTACT US */
.contact-us-details a {
	color: #fff !important;
}
.contact-us-details a > img {
	width: 15px;
	margin: 0 8px;
	box-shadow: none !important;
	opacity: .3;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* FEEDBACK PAGE */
.page-id-7037 #top-bar-header-wrap,
.page-id-7037 #masthead,
.page-id-7037 .site-footer,
.page-id-7037 #livechat-compact-container,
.page-id-7037 #livechat-eye-catcher {
   display: none !important;
}

.page-id-7037 .feedback-logo {
   margin: 64px auto 32px auto;
}

.page-id-7037 .entry-content {
   text-align: center;
}

.thumbs-box-up, .thumbs-box-down {
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px;
  width: 300px;
  height: 300px;
  cursor: pointer;
}
.thumbs-box-up {
  background: url(https://www.nygates.com/wp-content/uploads/2018/10/1111-1.png) no-repeat -10px -10px;
}
.thumbs-box-up:hover {
  background: url(https://www.nygates.com/wp-content/uploads/2018/10/1111-1.png) no-repeat -330px -10px;
}
.thumbs-box-down {
  background: url(https://www.nygates.com/wp-content/uploads/2018/10/1111-1.png) no-repeat -10px -330px;
}
.thumbs-box-down:hover {
  background: url(https://www.nygates.com/wp-content/uploads/2018/10/1111-1.png) no-repeat -330px -330px;
}

p:empty {
	display: none;
}

@media screen and (max-width: 600px){
	.page-id-5187 p {
		font-size: 18.5px;
	}
	.page-id-5187 .service-areas-right ul li {
		margin-bottom: 16px;
	}
}